/********************************************************************
	GENERIC/SITE-WIDE STYLES
********************************************************************/

body,td,th {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #666666;
}
body {
	background-color: #E3E9E1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
h3 {
	margin:0px;
	margin-bottom:5px;
}
a {

	color:#97C57E;
}
a:link {
	color:#97C57E;
	text-decoration:none;
}
a:hover {
	color:#97C57E;
	text-decoration:underline;
}
a:visited {
	color:#97C57E;
	text-decoration:none;
}
a:visited:hover {
	color:#97C57E;
	text-decoration:underline;
}
.maintable {
	padding:10px;
	background-color:#FFFFFF;
	border-left: 1px solid #BDBDBD;
	border-right: 1px solid #BDBDBD;
	width:950px;
}
html, body {
	height: 100%;
}
.all {
	height: 100%;
}
.header {
	border-bottom:1px solid #DEDEDE;
}
.footer {
	border-top:2px solid #DEDEDE;
}
.textfield {
	border:1px solid #AAAAAA;
	padding:2px;
	line-height:14px;
}

.padding3px {
	padding:3px;
}

.status {
	color: #C74C4C;
	font-weight:bold;
}
form {
	display:block;
	margin:0px;
	padding:0px;
}
.selectbox {
	border:1px solid #DADADA;
}
.hello {
	float:right;
	color:#AAAAAA;
}
#toolbar {
	border-bottom:1px solid #DEDEDE;
	padding-left:25px;
	height:50px;
	background-image:url(im/_else/toolbar_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.maincell {

	padding-top:10px;
	padding-bottom:10px;
}
.editform {
	border:1px solid #AAAAAA;
	background-color:#EFEFEF;
	padding:5px;

}
.edittable td {
	height:30px;
}
.zebra td {
	background-color:#FAFAFA;
}
.sectionheading {
	font-weight:bold;
	color:#97C57E;
}
.submitbutton {
	border:1px solid #AAAAAA;
	background-color:#E4F0E0;
	padding:3px;
}
.specialfield {
	border:1px solid #B2D0A2;
	background-color:#E2F0DA;
	padding:2px;
	line-height:14px;
}
.resultfield {
	border:1px solid #E4EB95;
	background-color:#F6F2D4;
	padding:2px;
	line-height:14px;
}

.displayfield {
	border:none;
	background-color:inherit;
	padding:2px;
	line-height:14px;
}


.adminbuttons td {
	background-color:#EEEEEE;
	padding:5px;
}
.admincell {
	padding-left:15px;
}
/********************************************************************
	TABS
********************************************************************/
.tableft {
	display:block;
	float:left;
	width:6px;
	min-width:6px;
	max-width:6px;
	height:30px;
	background-image:url(im/_else/tab_left.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
}
.tabright {
	display:block;
	float:left;
	width:6px;
	min-width:6px;
	max-width:6px;
	height:30px;
	background-image:url(im/_else/tab_right.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.tab {
	display:block;
	float:left;
	position:relative;
	height:30px;
	line-height:29px;
	width:auto;
	border-bottom:1px solid #AAAAAA;
	margin-right:1px;
}
.tab:link {
	color:#AAAAAA;
}
.tab:hover {
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.tab:visited {
	color:#AAAAAA;
}
.tab:visited:hover {
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.tabmain {
	display:block;
	float:left;
	border-top:1px solid #AAAAAA;
	line-height:29px;
	height:29px;
	clear:none;
	cursor:pointer;
}
#selectedtab {
	border-bottom:1px solid #ffffff;
	font-weight:bold;
}
#selectedtab:link {
	color:#97C57E;
}
#selectedtab:visited {
	color:#97C57E;
}
.tabrow {
	padding-left:25px;
	background-image:url(im/_else/tab_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
/********************************************************************
	OTHER LINKS (Buttons etc)
********************************************************************/
.button {
	border:1px solid #AAAAAA;
	background-color:#E4F0E0;
	padding:3px;
	line-height:24px;

}
.button:link {
	color:#AAAAAA;
}
.button:visited {
	color:#AAAAAA;
}
.button:hover {
	color:#AAAAAA;
}
.button:visited:hover {
	color:#AAAAAA;
}
.location {
	display:block;
	width:185px;
	height:60px;
	margin:5px;
	background-image:url(im/buttons/location.gif);
	background-position:top center;
	background-repeat:no-repeat;
	text-align:center;
	line-height:55px;
	font-size:14px;
	font-weight:bold;
}
.location:link {
	display:block;
	font-weight:bold;
	color:#666666;
	width:185px;
	height:60px;
	margin:5px;
	text-align:center;
	line-height:55px;
	text-decoration:none;
}
.location:visited{
	color:#666666;
}
.location:hover{
	background-image:url(im/buttons/location_over.gif);
	background-position:top center;
	background-repeat:no-repeat;
	text-decoration:none;
}
.location:visited:hover {
	color:#666666;
	text-decoration:none;
}
.toolbar a {
	line-height:29px;
	border:1px solid #AAAAAA;
	padding:5px;
	position:relative;
	top:1px;
}
.toolbar a img {
	vertical-align:text-bottom;
	border:none;
}
.toolbar a:link {
	background-color:#DADADA;
	background-image:url(im/_else/toolbarbutton.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#999999;
}
.toolbar a:hover {
	background-image:none;
	background-color:#D4D4D4;
	color:#666666;
	text-decoration:none;
}

.toolbar a:visited {
	background-color:#DADADA;
	background-image:url(im/_else/toolbarbutton.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#999999;
}
.toolbar a:visited:hover {
	background-image:none;
	background-color:#D4D4D4;
	color:#666666;
	text-decoration:none;
}
.sampletable a {
	font-weight:bold;
	display:block;
}
.sampletable a:link {
	color:#666666;
}
.sampletable a:hover {
	color:#666666;
	text-decoration:none;
}
.sampletable a:visited {
	color:#666666;
}
.sampletable a:visited:hover {
	color:#666666;
	text-decoration:none;
}

.equipmentdetails {
    width:100%;
	border:1px solid #AAAAAA;
	background-color:#EFEFEF;
	padding:5px;
}

.equipmentdetails tr td {
	font-size:16px;
}
.smallertext {
	padding:5px;
}

.smallertext tr td {
	font-size:14px;
}
/********************************************************************
	EVERYTHING ELSE
********************************************************************/
.logintable {
	border:2px solid #C8D5C3;
/*	background-color:#E4F0E0; */
	padding:10px;
	width:250px;
}
.logincell {
	height:25px;
}
#working {
	vertical-align:bottom;
	margin-left:3px;
	margin-right:3px;
}
.view {
	float:right;
	position:relative;
	top:5px;
}
.sampletable {
	border-bottom:1px solid #E0E0E0;
	background-color:#E0E0E0;
	text-align:left;
}
.sampletable th {
	background-color:#666666;
	color:#FFFFFF;
	padding-top:4px;
	padding-bottom:4px;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;

}
.smaller {
	font-size:10px;
}
.sampletable td {
	background-color:#FFFFFF;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:3px;
	border-right:1px solid #E0E0E0;
	/* text-align:center;*/
}
.tested td {
	background-color:#F7E9B0;
	border-right:1px solid #E1D4A1;
	/* text-align:center; */
}

.proficiency td {
	background-color:#B2C1FE;
	border-right:1px solid #96A6E8;
	/* text-align:center; */
}

.selectedSample td {
	background-color:#C3E3B2;
	border-right:1px solid #B2D0A2;
}


.releasetable td {

	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:3px;


}
.sitebutton:link {
	border:1px solid #DDDDDD;
	padding:10px;
}


/***************************************
		SCHEDULING COLOURS
***************************************/
td.overdueaction {
		font-size:10px;
	background-color:#FFBABA;
	border-right:1px solid #CC9595;
}

.overdueaction {
	background-color:#FFBABA;

}

td.approachingaction {
		font-size:10px;
	background-color:#FFFFBA;
	border-right:1px solid #CCCC95;
}

td.futureaction {
		font-size:10px;
	background-color:#BAFFBA;
	border-right:1px solid #95CC95;
}

td.notscheduledaction {
		font-size:10px;
	background-color:#E5E5E5;
	border-right:1px solid #B3B3B3;
}

td.notapplicableaction {
	font-size:10px;
	background-color:#ffffff;
	border-right:1px solid #B3b3b3
}

td.overdueactiontext {
	color:#FF0000;
	font-weight:bold;

}

td.approachingactiontext {
	color:#FFC11A;
	font-weight:bold;
}

td.futureactiontext {
	color:#00AA00;

}

td.notscheduledactiontext {
	color:#000000;

}

.external td {
	background-color:#DAF4FF;
	border-right:1px solid #B2D6E5;
}
.internal td {
	background-color:#FFFFFF;

}


.currentpage {
	border:1px solid #71925F;
	background-color:#97C57E;
	font-weight:bold;
	padding:3px;
	line-height:22px;
	color:#FFFFFF;
}
.pagingnumber {
	border:1px solid #71925F;
	color:#71925F;/* #E3900E; */
	font-weight:bold;
	padding:3px;
	line-height:22px;

}
.pagingnumber:link {
	color:#71925F;
}
.pagingnumber:hover {
	color:#71925F;
}
.pagingnumber:visited {
	color:#71925F;
}


.top {
	border-left:2px #DDDDDD solid;
	border-top:2px #DDDDDD solid;
	background-color:EEEEEE;
}

.middle {
	border-left:2px #DDDDDD solid;
	background-color:EEEEEE;
}

.bottom {
	border-left:2px #DDDDDD solid;
	border-bottom:2px #DDDDDD solid;
	margin-bottom:4px;
	background-color:EEEEEE;
}

